namespace Remontor
{
    partial class Form1
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.panel3 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.barSessionControl1 = new Remontor.BarSessionControl();
            this.flowContainer1 = new Remontor.FlowContainer();
            this.flowContainerWords1 = new Remontor.FlowContainerWords();
            this.flowConteinerSetting1 = new Remontor.FlowConteinerSetting();
            this.panel3.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel3
            // 
            this.panel3.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.panel3.Controls.Add(this.label1);
            this.panel3.Location = new System.Drawing.Point(0, 12);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(1094, 706);
            this.panel3.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label1.Location = new System.Drawing.Point(0, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(151, 13);
            this.label1.TabIndex = 0;
            this.label1.Text = "Нету активныйх соединений";
            // 
            // barSessionControl1
            // 
            this.barSessionControl1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.barSessionControl1.Location = new System.Drawing.Point(0, 0);
            this.barSessionControl1.Name = "barSessionControl1";
            this.barSessionControl1.Size = new System.Drawing.Size(1094, 41);
            this.barSessionControl1.TabIndex = 1;
            this.barSessionControl1.Load += new System.EventHandler(this.barSessionControl1_Load);
            // 
            // flowContainer1
            // 
            this.flowContainer1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.flowContainer1.BackColor = System.Drawing.Color.Transparent;
            this.flowContainer1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.flowContainer1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.flowContainer1.Location = new System.Drawing.Point(764, 40);
            this.flowContainer1.Name = "flowContainer1";
            this.flowContainer1.Size = new System.Drawing.Size(333, 678);
            this.flowContainer1.TabIndex = 1;
            this.flowContainer1.Visible = false;
            // 
            // flowContainerWords1
            // 
            this.flowContainerWords1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.flowContainerWords1.BackColor = System.Drawing.SystemColors.Control;
            this.flowContainerWords1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.flowContainerWords1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.flowContainerWords1.Location = new System.Drawing.Point(764, 40);
            this.flowContainerWords1.Margin = new System.Windows.Forms.Padding(0);
            this.flowContainerWords1.Name = "flowContainerWords1";
            this.flowContainerWords1.Size = new System.Drawing.Size(330, 678);
            this.flowContainerWords1.TabIndex = 1;
            this.flowContainerWords1.Visible = false;
            // 
            // flowConteinerSetting1
            // 
            this.flowConteinerSetting1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.flowConteinerSetting1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.flowConteinerSetting1.Location = new System.Drawing.Point(764, 40);
            this.flowConteinerSetting1.Name = "flowConteinerSetting1";
            this.flowConteinerSetting1.Size = new System.Drawing.Size(330, 678);
            this.flowConteinerSetting1.TabIndex = 1;
            this.flowConteinerSetting1.Visible = false;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoValidate = System.Windows.Forms.AutoValidate.EnableAllowFocusChange;
            this.ClientSize = new System.Drawing.Size(1094, 718);
            this.Controls.Add(this.barSessionControl1);
            this.Controls.Add(this.flowContainer1);
            this.Controls.Add(this.flowContainerWords1);
            this.Controls.Add(this.flowConteinerSetting1);
            this.Controls.Add(this.panel3);
            this.DoubleBuffered = true;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form1";
            this.Text = "SCCMманагер";
            this.Deactivate += new System.EventHandler(this.Form1_Deactivate);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.Move += new System.EventHandler(this.tabControl1_SizeChanged);
            this.Resize += new System.EventHandler(this.tabControl1_SizeChanged);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.Panel panel3;
        private FlowContainer flowContainer1;
        private BarSessionControl barSessionControl1;
        private System.Windows.Forms.Label label1;
        private FlowContainerWords flowContainerWords1;
        private FlowConteinerSetting flowConteinerSetting1;
    }
}

